glenncol

Migration HELP PLEASE

Recommended Posts

Hi all, i am in a spot of bother.

 

My borther inlaw has a HP N54L microserver that had Xpenology 5.2 onboard, the PSU died se he purchased a used HP8 Gen 8 microserver to replace it, i we transfered the drives over and i set about migrating the data from 5.2 to 6.1, i followed all the instructions and the instalation got to the migrate screen where you select the DSM Pat file, at that point i left the room to sday goodbye to some visitors and my genious brother inlaw hit install, whihc installed the latest version.

 

When i returned to the room the NAS had rebooted, he did nt tell em he did this so i assumed somewthing went wrong so i started again, re did the boot loader and wei go back thte migration screen and seledted the 6.1 Pat file it started then came up with the folowing message, can only use 6.2.2-24922 or later.

 

Is there any saving this?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.